PHP ��U
前一頁 |  | 下一頁

# add_index_unicodel

add_index_unicodel -- Add binary safe unicode value to assoc array using numeric index

## Description

#include <zend_API.h>

int add_index_unicodel ( zval* arg, ulong idx, UChar* str, uint length, int duplicate )

...

## Parameters

arg

  ...

idx

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_index_unicode | 上一層 | add_index_unset